<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpProducts\Pages;

use App\Filament\Resources\DberpProducts\DberpProductResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpProducts extends ListRecords
{
    protected static string $resource = DberpProductResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}